@font-face {font-family: 'Dekar';src: url('../inc/font/Dekar.otf');}
@font-face {font-family: 'Slider';font-style: normal;font-weight: normal;src: url('../inc/font/TT0589M_.woff')('Bank Gothic Light BT'), format('woff');}
html, body            {font-family: 'Open Sans';}
.px-0 {margin:0;padding:0}
.container-fluid      {position: relative}
.blue-text {color:#2c98eb}

#header               {position:relative; z-index:9}
#header .box-menu     {width:100%; background-color:#373737; display:inline-block; position:absolute; top:0px; left:0}
#header .logo-box     {width:250px;position:absolute; display:inline-block;background-color:#fff; padding:20px;left: 20px;top: -20px;}
#header .navbar-text {color:#fff;margin-left: 300px; position:absolute}
#header .box-menu-white  {background-color:#fff; width:100%; text-align: right; margin-right:5%; padding:5px 0}
#header .lang-box {display:inline-block; position:relative; width:auto;margin-top:10px;margin-left: 1%;}
#header .btn-en {display:inline-block; position:relative}
#header .btn-pl {display:inline-block; position:relative}
#header .lang-link {background:transparent;width:40px; height:26px; border:none; background-size:100%; background-repeat:no-repeat;cursor:pointer}
#header .lang-link:hover { border:1px solid #6eb764}
#header .pl {background-image:url('../img/flag-pl.png');}
#header .en {background-image:url('../img/flag-en.png');}


#logo                 {position:relative;display:inline-block}
#logo img             {max-width:100%}
#menu    {padding: .0rem 1rem;width:95%; float:left;}
#menu .navbarSupportedContent          {position:relative}
#menu .nav-item {transform: skew(-20deg);padding:0 0.5em}
#menu .nav-item:hover {transform: skew(-20deg);background-color:#6eb764}
#menu .nav-item:after {    position: absolute; top: 0.5em;right: 0;content: "";width:1px;height: 30px;background: #fff;}
#menu .nav-item:hover:after {    position: absolute; top: 0.5em;right: 0;content: "";width:1px;height: 30px;background: #6eb764;}
#menu .nav-item:hover:before {    position: absolute; top: 0;left: -2px;content: "";width:3px;height: 100%;background: #6eb764;}

#menu .nav-link     {font-size:20px;font-weight:100;color:#fff;transform: skew(20deg);font-family: 'Dekar', sans-serif;}
#menu .nav-link:hover     {font-size:20px;font-weight:100;color:#fff;transform: skew(20deg);}
#menu .navbar-nav {margin-right: 50px;}
#menu  .navbar-nav .nav-link:focus, 
#menu  .navbar-nav .nav-link:hover {color:#fff;}
#menu  .line {width: 30px;border-bottom: 1px solid #fff;-webkit-transform: translateY(0px) translateX(20px) rotate(110deg);position: relative;top: 8px;left: 0px;  }
#slider                     {position:relative; z-index:1}
#slider .slider-title {font-family: 'Oswald';font-weight:900;color:#fff; font-size:3rem; position:absolute; bottom:30%;z-index: 3;width:100%; text-align:center; text-shadow: 2px 2px 10px #000000;   }
#slider .slider-subtitle {font-family: 'Open Sans'; font-size:2rem;color:#fff; position:absolute; bottom:10%;z-index: 3;width:100%; text-align:center; }
#slider .slick-list {height:500px}
#slider .slider {background-size: cover;height: 500px;background-position:center center}


.title-box {width:100%; display:inline-block; text-align:center; background-color:#6eb764; font-size:1.8vw;font-weight:900; color:#fff; padding:10px 0}
.title-box-grey {width:100%; display:inline-block; text-align:center; background-color:#999999; font-size:1.8vw;font-weight:900; color:#fff; padding:10px 0}

#oferta {width:80%;margin-top:3%;overflow:hidden;padding-top: 1.5%;}
#oferta .uslugi-container {text-align:left;padding-bottom: 60px;position:relative;}
#oferta .icon img {max-width:100%}
#oferta .btn-wiecej {display:block;margin:20px auto; padding:10px 20px;background-color:#999999; text-align:center; color:#fff;position:absolute;bottom:0;z-index:none;font-size: 0.8vw;}
#oferta .btn-wiecej::before {content: "";display: block;background-color: #c6b963;width: 100%;    left: -7px; bottom: -7px; height: 100%; position: absolute; z-index: -1;}
#oferta .btn-wiecej:hover {background-color:#6eb764;transition: all 0.5s ease; }
#oferta .fxc {display:flex; justify-content: center}

#oferta p {}
#oferta .oferta {border:1px solid #6eb764;margin-bottom:2rem;min-height: 46%;padding: 3%;font-weight: lighter;}

.parallax-box {min-height:250px;position:relative;margin-top: 10px;}
.parallax-box .parallax {min-height:250px; background-attachment: fixed;  background-position:center;  background-repeat: no-repeat;background-size: cover;padding: 6% 0 5% 0;}
.parallax-box .title {width:100%;display:block;color:#fff;padding: 0px 10%;font-weight:900; font-size:2vw;text-align:center;top:0px; position:relative; z-index:99 }
.parallax-box .sub-title {width:100%;display:block; font-size:2vw; color:#fff; text-align:center;font-family: 'Open Sans';font-weight:100; padding:0 1%;position:relative; z-index:99}
.parallax-box:before {content: " ";display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0, 0.7);z-index:3}  


 
#kontakt_boxy { overflow: hidden}
#kontakt_boxy .col {background-color:#999999;margin: 4% 2%;}
#kontakt_boxy .kontakt-box-header {width:100%; background-color:#6eb764; color:#fff; display:inline-block;padding: 2% 3%;}
#kontakt_boxy .kontakt-box-tresc {width:100%;  color:#fff; display:inline-block; padding:5%;font-size:0.8vw}
#kontakt_boxy .icon { display:inline;max-width:100%; max-height:50px;text-align:left;padding:5px;vertical-align: bottom;}
#kontakt_boxy .title {color:#fff;display:inline; font-size:1.5vw; font-weight:900;padding: 0 3%; }


footer {font-size:12px; color:#fff;font-family: 'Open Sans'; margin-top:10px}
footer #footer {background-color:#6eb764;padding: 0 0 20px 0;}
footer ul       {padding:0; margin:10px 0 0 0;}
footer ul > li  {list-style:none; line-height: 20px}
footer .footer-link {color:#fff; font-size:12px; text-decoration: none; display:block;text-transform: capitalize;  }
footer .footer-link:hover {text-decoration:underline;transition:all 0.5s ease;}
footer .footer-menu {padding:10px 0 0 0}
footer .footer-menu ul li {display:inline-block;border-right: 1px solid #fff;}
footer .footer-menu ul li:last-child {border-right: 0px solid #fff;}
footer .footer-menu .footer-link {padding: .1rem 1rem;}

#map     {padding:20px 0 0 0}
#map #map-container {height: 500px; width: 100%;position: relative;overflow: hidden;margin:0}


#HDweb {padding:5px 0}
#HDweb .hdweb-link {color:#666;text-decoration: none;}
#HDweb .hdweb-link:hover {text-decoration: underline;}
#HDweb {background-color:#7e7e7e; text-align: center; font-size:10px; color:#666}	

.slick-prev { left: 35px;z-index:99}
.slick-next {right: 35px;}
.zoom:hover > .offer-bg-img {-ms-transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}		
			
.slick-slide img { width: 100%;display:inline-block}
.slick-slide {transition: all ease-in-out .3s; opacity:1;  margin: 0px ;}
.slick-prev::before, .slick-next::before {color: #4a4a4a}
.slider-container { width: 98%; margin: 0 auto;}
.portfolio-text {position:relative; bottom:100px; transition: all .3s ease-in-out;z-index: 1; display:block}
.portfolio-title {background:#494949; color:#fff; font-family: 'Oswald'; font-weight:500; text-align: center; padding:10px 0}		
.portfolio-photo {       position: relative;      width: 100%;overflow: hidden;z-index: 5}		
.overlay-portfolio {display: table;position: absolute;top: 0;width: 100%;height: 100%;background-color: RGBA(255,106,0,0.5); opacity:0; transition: all .3s ease-in-out;min-height: 200px;}	
.overlay-links {display: table-cell;vertical-align: middle;text-align:center;}			
.link-portfolio {  margin-left: auto;    margin-right: auto;    width: 20px;top: 50%;background-color:#fff; color:#4a4a4a; padding: 4px 6px;}
.zoom-portfolio {  margin-left: auto;    margin-right: auto;    width: 20px; top: 50%; background-color:#fff; color:#4a4a4a; padding: 4px 6px;font-family: 'Open Sans';}
.link-portfolio:hover, .zoom-portfolio:hover {color:#ff8000}		
.active-form {position: fixed;top: 50%;left: 50%;  transform: translate(-50%, -50%);font-size: 0.8vw;color: #fff;background-color: #02D12D;text-align: center;padding: 20px;z-index: 99;border-radius: 10px;font-family: "Open Sans";box-shadow: 1px 2px 844px 170px rgba(0, 0, 0, .5); }
.required            {border:2px solid red !important; padding: 13px 18px !important;}	

.strona {font-family: 'Open Sans';}
.strony-content img {max-width:100%}
.icon-download {max-width:40px !important; padding: 5px 10px 5px 0}
.link-download {color:#373737; text-decoration:none}
.link-download:hover {color:#6eb764; text-decoration:none}
.gallery-box {position:relative;display:inline-block; width:20%; padding:0px}
.gallery-box img {max-width: 100%;}
.img-container {width:100%; height:250px;}   
.gallery-first-img {max-width:100%}
.img-responsive-szczegoly {width:24.4%; display: inline-block; height:150px}
#galeria-szczegoly {margin-top:30px; font-family: 'Open Sans';}
.galeria-box {display: inline-block;    box-shadow: 0px 0px 15px -2px #000;    position: relative;    float: left;    margin: 10px;}


#kontakt {font-family: 'Open Sans';}
#kontakt .kontakt-form-title {color:#728997; font-size:35px; padding:20px 10px}
#kontakt .kontakt-form input,
#kontakt .kontakt-form textarea {padding:15px 20px; background-color:#efefef; font-size:18px; border:0; color:#728997 ; width:100%; margin:10px 5px}
#kontakt input::placeholder {color:#728997}
#kontakt #kontakt-form-send {color:#728997; font-size:18px; width:100%;margin:10px 5px;display:inline-block;background-color:#fff; border:1px solid #cecece; cursor:pointer}
#kontakt .kontakt-tresc {position: relative; display:inline-block; margin-top:30px; font-size: 1rem;}




/*  *****************************   RWD     ******************************* */




@media screen and (max-width : 360px) {

#header .box-menu     { position:relative; top:0px; left:0;display:flex}
#header .logo-box     {width:85px;padding:7px;left: 0px;top: -66px;}
#header .navbar-text {color:#fff;margin-left: 130px;font-size:12px}
#header .text-up-menu {font-size:0.6rem;text-align:right; padding:0}
#header .box-menu-white {height: 75px;}
#header .lang-box {top:0px; right:0px; position:relative}
#header .sep {display:none}
#header .mobEmail {display:block}


#logo img             {max-width:100%}
#menu .nav-item {transform: skew(0deg);padding:0 1em;border-bottom:1px solid #979797}
#menu .nav-item:hover {transform: skew(0deg);background-color:#1d67f1}
#menu .nav-item:after {    position: absolute; top: 0em;right: 0;content: "";width:0px;height: 0px;background: #fff;}
#menu .nav-item:hover:after {    position: absolute; top: 0em;right: 0;content: "";width:0px;height: 0px;background: #1d67f1;}
#menu .nav-item:hover:before {    position: absolute; top: 0;left: 0px;content: "";width:0px;height: 100%;background: #1d67f1;}

#menu .nav-link     {font-size:20px;font-weight:100;color:#fff;transform: skew(0deg);}
#menu .nav-link:hover     {font-size:20px;font-weight:100;color:#fff;transform: skew(0deg);}
#menu .navbar-nav {margin-right: 0px;margin-top: 0px;}
#menu  .navbar-nav .nav-link:focus, 
#menu  .navbar-nav .nav-link:hover {color:#fff;}
#menu    {padding: 0rem;}

#oferta .btn-wiecej {font-size: 3vw;}

#slider .slider-title { font-size: 5vw;top: 25%;letter-spacing: 1px;padding: 0 10%;}
#slider .slider-subtitle {font-size:3vw; top:40%;z-index: 3; letter-spacing: 0px;padding: 0 10%;}
#slider .slider {height:180px}
#slider .slick-list {height:180px}


.title-box {font-size: 4vw;}
.title-box-grey {font-size: 3vw;}
.parallax-box {min-height:150px;position:relative;margin:0;}

.parallax-box .parallax {min-height:150px; background-position:10%;padding-top: 10%; padding-bottom:5%}
.parallax-box .title {margin-top:0; font-size: 1rem;}
.parallax-box .sub-title {font-size: 0.8rem;;padding: 0 5% }


#oferta .row {display:block}
#oferta .oferta {font-size: 3.5vw;min-height: auto}

#map     {padding:20px 0 0 0}
#map #map-container {height: 500px; width: 100%;position: relative;overflow: hidden;margin:0}

#kontakt_boxy .box-kontakt {width:100%;flex-basis:auto;}
#kontakt_boxy .kontakt-box-tresc {font-size: 3vw;}
#kontakt_boxy .title {font-size: 5vw;}
#kontakt_boxy .icon {vertical-align: middle;}

footer .footer-menu {}
footer .center-mob {text-align:center}
footer img {max-width:50%; padding-bottom:30px;margin-top: 30px;}
footer .container {width:85%}
footer ul       {padding:0; margin:10px 0 0 0;}
footer ul > li  {list-style:none; line-height: 25px; }
footer .footer-link {color:#fff; font-size:12px; text-decoration: none; display:block;text-transform: capitalize;  }
footer .footer-link:hover {text-decoration:underline;transition:all 0.5s ease;}
footer strong {font-size:15px}

.portfolio-photo {       position: relative;    height: auto;   }
.slick-slide img{max-width:100% !important}
.slider-portfolio {padding-bottom: 30px;}
.gallery-box {position:relative;display:inline-block; width:100%; padding:0px}
.gallery-box img {max-width: 100%;}
.img-container {width:100%; height:180px;}
.img-responsive-szczegoly {width:32.4%; display: inline-block; height:150px} 


#kontakt .kontakt-form-title { font-size:18px; padding:20px 10px}
#kontakt .kontakt-form input,
#kontakt .kontakt-form textarea {padding:15px 20px; font-size:18px; width:100%; margin:10px 5px}
#kontakt #kontakt-form-send {font-size:18px; width:100%;margin:10px 5px;}
#kontakt .kontakt-tresc {position: relative; display:inline-block; margin-top:30px; font-size:18px}

#referencje .gallery-box{margin:6px;width:45% }


	
} 


@media screen and (min-width : 361px)and (max-width : 576px) {

#header .box-menu     { position:relative; top:0px; left:0;display:flex}
#header .logo-box {width: 100px;padding: 5px;left: 0px;top: -82px;}
#header .navbar-text {color:#fff;margin-left: 130px;font-size:12px}
#header .lang-box {top:0px; right:0px; position:relative}
#header .sep {display:none}
#header .mobEmail {display:block}
#header .box-menu-white {margin-right: 0%;}

#logo img             {max-width:100%}
#menu .nav-item {transform: skew(0deg);padding:0 1em;border-bottom:1px solid #979797}
#menu .nav-item:hover {transform: skew(0deg);background-color:#1d67f1}
#menu .nav-item:after {    position: absolute; top: 0em;right: 0;content: "";width:0px;height: 0px;background: #fff;}
#menu .nav-item:hover:after {    position: absolute; top: 0em;right: 0;content: "";width:0px;height: 0px;background: #1d67f1;}
#menu .nav-item:hover:before {    position: absolute; top: 0;left: 0px;content: "";width:0px;height: 100%;background: #1d67f1;}

#menu .nav-link     {font-size:20px;font-weight:100;color:#fff;transform: skew(0deg);}
#menu .nav-link:hover     {font-size:20px;font-weight:100;color:#fff;transform: skew(0deg);}
#menu .navbar-nav {margin-right: 0px;margin-top: 0px;}
#menu  .navbar-nav .nav-link:focus, 
#menu  .navbar-nav .nav-link:hover {color:#fff;}
#menu    {padding: 0rem;}

#slider .slider-title { font-size: 4vw;top: 25%;z-index: 3;letter-spacing: 1px;padding: 0 5%;}
#slider .slider-subtitle {font-size:2vw; top:40%;z-index: 3; letter-spacing: 0px;}
#slider .slick-list {height:150px}
#slider .slider {height: 150px;}

#oferta { width: 100%;}
#oferta .oferta{font-size: 2vw;min-height:44%}
#oferta .btn-wiecej {font-size: 2.5vw;}
#oferta .fxc {  justify-content: center; width: 45%;flex: inherit;} 

.parallax-box {min-height:150px;position:relative;margin: 0;}
.parallax-box .parallax {min-height:150px; background-position:10%;}
.parallax-box .sub-title {font-size:15px;padding: 0 5% }
.parallax-box .title {font-size: 3vw;}

.text-gradient {font-size:40px; }
.text-gradient-cena { font-size:30px; }

.title-box {font-size: 4vw;}
.title-box-grey {font-size: 4vw;}

#map     {padding:20px 0 0 0}
#map #map-container {height: 500px; width: 100%;position: relative;overflow: hidden;margin:0}


#kontakt_boxy .box-kontakt {width:45%;flex-basis:inherit;}
#kontakt_boxy .kontakt-box-tresc {font-size: 2.5vw;}
#kontakt_boxy .title {font-size: 4vw;}
#kontakt_boxy .icon {vertical-align: middle;}

footer .footer-menu {display:none}
footer .center-mob {text-align:center}
footer img {max-width:50%; padding-bottom:30px;margin-top: 30px;}
footer .container {width:85%}
footer ul       {padding:0; margin:10px 0 0 0;}
footer ul > li  {list-style:none; line-height: 25px; border-bottom:1px solid #fff}
footer .footer-link {color:#fff; font-size:12px; text-decoration: none; display:block;text-transform: capitalize;  }
footer .footer-link:hover {text-decoration:underline;transition:all 0.5s ease;}
footer strong {font-size:15px}

.portfolio-photo {       position: relative;    height: auto;   }
.slick-slide img{max-width:100% !important}
.slider-portfolio {padding-bottom: 30px;}
.gallery-box {position:relative;display:inline-block; width:50%; padding:0px}
.gallery-box {position:relative;display:inline-block; width:100%; padding:0px}
.gallery-box img {max-width: 100%;}
.img-container {width:100%; height:180px;}

#kontakt .kontakt-form-title { font-size:25px; padding:20px 10px}
#kontakt .kontakt-form input,
#kontakt .kontakt-form textarea {padding:15px 20px; font-size:18px; width:100%; margin:10px 5px}
#kontakt #kontakt-form-send {font-size:18px; width:100%;margin:10px 5px;}
#kontakt .kontakt-tresc {position: relative; display:inline-block; margin-top:30px; font-size:25px}

#referencje .gallery-box{margin:6px;width:45% }




}


@media screen and (min-width : 577px) and (max-width : 992px) {

    #header .box-menu     { position:relative; top:0px; left:0;display:flex}
    #header .logo-box     {width:120px;padding:10px;left: 0px;top: 0px;}
    #header .navbar-text {color:#fff;margin-left: 130px;font-size:12px}
    
    #logo img             {max-width:100%}
    #menu .nav-item {transform: skew(0deg);padding:0 1em;border-bottom:1px solid #979797}
    #menu .nav-item:hover {transform: skew(0deg);background-color:#1d67f1}
    #menu .nav-item:after {    position: absolute; top: 0em;right: 0;content: "";width:0px;height: 0px;background: #fff;}
    #menu .nav-item:hover:after {    position: absolute; top: 0em;right: 0;content: "";width:0px;height: 0px;background: #1d67f1;}
    #menu .nav-item:hover:before {    position: absolute; top: 0;left: 0px;content: "";width:0px;height: 100%;background: #1d67f1;}
    
    #menu .nav-link     {font-size:20px;font-weight:100;color:#fff;transform: skew(0deg);}
    #menu .nav-link:hover     {font-size:20px;font-weight:100;color:#fff;transform: skew(0deg);}
    #menu .navbar-nav {margin-right: 0px;margin-top: 43px;}
    #menu  .navbar-nav .nav-link:focus, 
    #menu  .navbar-nav .nav-link:hover {color:#fff;}
    #menu    {padding: 0rem;}
    
    #slider .slider-title { font-size: 4vw;top: 25%;z-index: 3;letter-spacing: 2px;}
    #slider .slider-subtitle {font-size:3vw; top:35%;z-index: 3; letter-spacing: 0px;}
    #slider .slick-list {height: 250px;}
    #slider .slider {height: 260px;background-position: center center;}
    
    #oferta {width: 100%;}
    #oferta .oferta{font-size: 1.2vw;min-height:30%}
    #oferta .fxc {  justify-content: center; width: 30%;flex: inherit;}   
    #oferta .icon img {max-width: 100%;max-height: 300px;}
    #oferta .uslugi-container {text-align: center;}
    #oferta .btn-wiecej {font-size: 2vw;}
    
    .parallax-box {min-height:150px;position:relative;margin:0;}
    .parallax-box .parallax {min-height:150px; background-position:10%;}
    .parallax-box .sub-title {font-size:15px;padding: 0 5% }
    
    #kontakt_boxy .icon {max-height:50px;vertical-align: middle;}   
    #kontakt_boxy .col {width: 45%;flex: inherit;}
    #kontakt_boxy .kontakt-box-tresc {font-size: 1.5vw;}
    #kontakt_boxy .title {font-size: 2vw;}
    
    
    
    #map     {padding:20px 0 0 0}
    #map #map-container {height: 500px; width: 100%;position: relative;overflow: hidden;margin:0}
    
    footer .footer-menu {display:none}
    footer .center-mob {text-align:center}
    footer img {max-width:50%; padding-bottom:30px;margin-top: 30px;}
    footer .container {width:85%}
    footer ul       {padding:0; margin:10px 0 0 0;}
    footer ul > li  {list-style:none; line-height: 25px; border-bottom:1px solid #fff}
    footer .footer-link {color:#fff; font-size:12px; text-decoration: none; display:block;text-transform: capitalize;  }
    footer .footer-link:hover {text-decoration:underline;transition:all 0.5s ease;}
    footer strong {font-size:15px}
    
    .portfolio-photo {       position: relative;    height: auto;   }
    .slick-slide img{max-width:100% !important}
    .slider-portfolio {padding-bottom: 30px;}
    .gallery-box {position:relative;display:inline-block; width:50%; padding:0px}
    .gallery-box img {max-width: 100%;}
    .img-container {width:100%; height:220px;}    

    #referencje .gallery-box{margin:6px;width:30% } 


     

    }

    @media screen and (min-width : 992px) and (max-width : 1200px) {
    #header .logo-box {    width: 150px;}
    
    #menu .navbar-nav {margin-right: 0px;}
    #menu .nav-link {font-size: 15px;}
    #menu .nav-item::after {height: 20px; }

    #slider .slider-title { font-size: 3vw;top: 40%;z-index: 3;letter-spacing: 2px;}
    #slider .slider-title-shadow {text-shadow:1px 1px 2px #333; font-size:4vw;top:60%;z-index: 2;letter-spacing: 3px;}
    #slider .slider-subtitle {font-size:2vw; top:50%;z-index: 3; letter-spacing: 0px;}
    #slider .slider-subtitle-shadow {text-shadow:1px 1px 2px #333;font-size:3vw; top:68%;letter-spacing: 0px;}
    #slider .slick-list {height: 350px;}
    #slider .slider {height: 350px;background-position: center center;}
    
    #oferta {width: 100%;}
    #oferta .oferta{font-size: 1.2vw;min-height:30%}
    #oferta .fxc {  justify-content: center; width: 30%;flex: inherit;}   
    #oferta .icon img {max-width: 100%;max-height: 360px;}
    #oferta .uslugi-container {text-align: center;}
    
    #kontakt_boxy .icon {max-height:30px;vertical-align: middle;}
    .parallax-box {min-height:150px;position:relative;margin:0;}
    .parallax-box .parallax {min-height:150px; background-position:10%;}
    .parallax-box .sub-title {font-size:15px;padding: 0 5% }

   
    .gallery-box {position:relative;display:inline-block; width:33.33%; padding:0px}
    .gallery-box img {max-width: 100%;}
    .img-container {width:100%; height:250px;}   
    .portfolio-photo {       position: relative;    height: auto;   }

    #referencje .gallery-box{margin:6px;width:30% }
   
    }
    
    
@media screen and (min-width : 1200px) and (max-width : 1600px) {
    #slider .slider-title { font-size:4vw; top:40%;z-index: 3;letter-spacing: 3px;}
    #slider .slider-subtitle {font-size:2vw; top:70%;z-index: 3; letter-spacing: 0px;}

    
    #kontakt_boxy .icon {max-height:40px;vertical-align: middle;}
    #kontakt_boxy .title {font-size:1.2vw}
    #oferta {width: 100%;}
    #oferta .oferta{font-size: 1.0vw;}
    .parallax-box {position:relative;margin: 10px 0;}
    .parallax-box .parallax { background-position:10%; }
    .parallax-box .sub-title {font-size:15px;padding: 0 6% }

    .gallery-box {position:relative;display:inline-block; width:33.33%; padding:0px}
    .gallery-box img {max-width: 100%;}
    .img-container {width:100%; height:250px;}   
    .portfolio-photo {       position: relative;    height: auto;   }


     
    }
   